@charset "utf-8";
/* CSS Document */
/*全局定义*/
*{margin:0;padding:0;word-wrap:break-word;}
body{ width:100%; height:auto;font-size:12px; color:#555; line-height:20px; font:Verdana, Arial, Helvetica, sans-serif;/* background-color:#9ccfff;*/ }
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.dotline{border-bottom:#E8E8E8 1px dotted;margin:5px;}

img{ border:0;}

a{color:#555; text-decoration:none;}
a:hover{ color:#3283d6; text-decoration:underline;}
ul,li,dl,dt,dd{ padding:0; margin:0; list-style:none;}
dt{ font-weight:bold;}
h1,h2,h3,h6{ margin:0; padding:0;}
h2{ float:left; font-size:14px; text-indent:20px; line-height:27px; font-family:"微软雅黑", "黑体"; color:#007dda; }
h2 a{ color:#007dda;}
h2 a:hover{color:#007dda;}


h5{ float:right; font-size:12px; font-weight:normal; line-height:27px; margin-right:10px; color:#555;}
h6{ float:right; font-size:12px; font-weight:normal;}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {n
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
hr{ margin:0; padding:0;}
.left{ float:left;}
.right{ float:right;}
.top10{ float:left; margin-top:10px;}
.top20{ margin-top:20px;}
.dotLine{ background:url(../imageswh/line.gif) repeat-x;height:5px;margin:5px;}
.left10{ margin-left:10px; _display:inline;}
.left15{ margin-left:15px; _display:inline;}


#topBar{ width:100%; height:30px; line-height:30px; background:url(../images/top.gif) 0 0 repeat-x;}
#topBar .bar{ width:960px; height:30px; margin:0 auto;}
#topBar .bar a{ margin:0px;}

/*头部样式*/
#header{ width:960px; height:210px; overflow:hidden; margin:0 auto;}
#banner{ float:left; width:960px; height:160px; background:url(../images/banner.gif) top center no-repeat; overflow:hidden;}
#logo{ float:left; width:290px; height:110px;}

#menu{ float:left; width:960px; height:41px; background:url(../images/menu.gif) top center no-repeat; line-height:41px;overflow:hidden;}
#menu ul{ float:left; width:888px; height:auto; margin-left:36px; _display:inline;}
#menu li{ float:left; width:111px; height:auto; text-align:center; font-size:14px; font-weight:bold; font-family:"微软雅黑", "黑体";}
#menu li a{ color:#fff;}
#menu li a:hover{ color:#fff;}


#content{ width:960px; height:auto; margin:0 auto; background-color:#fff;}

#notice{ float:left; width:960px; height:35px; background:url(../images/notice.gif) 0 0 no-repeat; overflow:hidden;}
#notice .tit{ float:left; width:40px; height:35px; line-height:35px; color:red; font-weight:bold; margin-left:20px; _display:inline;}
/*滚动公告样式*/
#demo { float:left; overflow:hidden;width:880px; line-height:36px;}
#demo a{ margin:0 5px; background:url(../images/listred.gif) 0 7px no-repeat; padding-left:8px; }
#demo a:hover{color:#3283d6;}
#indemo { float: left; width: 800%;}
#demo1 { float: left;}
#demo2 { float: left;}
/*推荐节目样式*/
#tuijian{ float:left; width:940px; height:68px; background:url(../images/tui.gif) 0 0 repeat-x; padding:10px;}

#tuijian .list{ float:left; width:310px; height:auto; margin:10px 0 0 10px; _display:inline;}
#tuijian .list .pic{ float:left; width:119px; height:66px; border:1px solid #ddd;}
#tuijian .list .pic img{ width:119px; height:66px;}
#tuijian .list .txt{ float:left; width:178px; height:auto; margin-left:10px; _display:inline;}
#tuijian .list .txt dt a{ float:left; width:100%; height:auto; color:#3283d6;}
#tuijian .list .txt dd{ float:left; width:100%; height:auto;}

/*首页栏目*/
#channel{ float:left; width:215px; height:auto; border:1px solid #9cd1ff; margin:10px 0 0 10px; _display:inline; padding:15px;}
#channel .list { float:left; width:100%; height:auto;}
#channel .list li a{ float:left; width:100%; height:40px; line-height:40px; text-align:center; font-size:14px; border-bottom:1px solid #9cd1ff; display:block;}
#channel .list li a:hover{ background:#2767a8; color:#fff; text-decoration:none;}
#channel .pic{ float:left; width:100%; height:120px;}


#channel{ float:left; width:938px; height:auto; border:1px solid #9cd1ff; margin:10px 0 0 10px; _display:inline;}
#channel h1{font-size:24px;font-weight:bold;color:#ff0000; width:100%; text-align:center; padding:10px 0; line-height:30px;}

#channel .title{ float:left; width:300px; height:auto;}
#channel .title .tab{ float:left; width:100%; height:auto;}
#channel .title .tab li{ float:left; width:100%px; height:36px; line-height:36px; text-align:center;}

#channel .scrollUl{width:100%;overflow:hidden; height:auto; }
#channel .scrollUl li{float:left; font-size:16px;}

.bor03{border-top-width:0px;}
#channel .st01{cursor:pointer; font-weight:bold; width:100%; background-color:#9cd1ff; text-align:center; color:#ffffff; font-size:16px; }
#channel .st01 a{ color:#ffffff; text-decoration:none;}
#channel .st02{cursor:pointer; width:100%; height:36px;  text-align:center; color:#333333; }
.cls{clear:both;}
.hidden{display:none;}

#channel .box{ float:left; width:600px; height:auto; margin-left:10px;}

















/*首页简介*/
#intro{ float:left; width:430px; height:auto; border:1px solid #9cd1ff; margin:10px 0 0 10px; _display:inline; padding-bottom:20px;}
#intro .pic{ float:left; width:100%; height:auto; border-bottom:1px solid #9cd1ff;}
#intro .txt{ float:left; width:400px; height:auto; padding: 10px 15px; }
#intro .txt p{ text-indent:24px; margin-top:10px; line-height:24px;}

#lanRight{ float:left; width:240px; height:auto; border:1px solid #9cd1ff; margin:10px 0 0 10px; _display:inline;}
#lanRight #weibo{ float:left; width:100%; height:auto; margin-top:10px;}
#lanRight #weibo iframe{ float:left; width:120px; height:24px; overflow:hidden; margin-left:5px; _display:inline;}
#lanRight #weibo a{ float:left; font-weight:bold;color:#3283d6;}
#lanRight .bbs{ float:left; width:100%; height:auto;}
#lanRight .bbs .tit a{ float:left; width:100%; height:auto; font-size:14px;font-weight:bold;color:#3f8407; margin-top:10px;}
#lanRight .bbs .list{ float:left; width:100%; height:auto; padding:10px 0; background:#e7ebf0; border-top:1px solid #9cd1ff; border-bottom:1px solid #9cd1ff;}
#lanRight .bbs .list li{ float:left; width:50%; height:auto; text-align:center; line-height:30px;}
#lanRight .bbs .list li a{ color:#3283d6;}
#lanRight .site{ float:left; width:100%; height:auto; margin-top:10px;}


/*广播栏目导航*/
#fav{ float:left; width:940px; height:250px; background:url(../images/bg.gif) 0 0 no-repeat; margin:10px 0 0 10px; _display:inline;}
#fav .title{ float:left; width:100%; height:auto;}
#fav .list{ float:left; width:920px; height:auto; padding:5px 10px 10px 10px;}
#fav .list li{ float:left; width:100%; height:auto; margin-top:15px;}
#fav .list li dt{ float:left; width:110px; height:24px; margin-right:10px; line-height:24px; background:#2e63ae; text-align:center;}
#fav .list li dt a{ color:#fff;}
#fav .list li dt a:hover{ color:#fff;}
#fav .list li dd{ float:left; margin:0 6px;}

/*主持人*/
#Host{ float:left; width:940px; height:340px; background:url(../images/zhuchi.gif) 0 0 repeat-x;  border:1px solid #ddd; margin:10px 0 0 10px; _display:inline; }
#Host .title{ float:left; width:100%; height:auto; border-bottom:1px solid #ddd;}
#Host .list{ float:left; width:100%; height:auto;}
#Host .list li{ float:left; width:20%; height:auto; text-align:center; margin-top:15px;}
#Host .list li img{ width:130px; height:95px; border:1px solid #ddd; padding:3px;}

#bottom{ float:left; width:960px; height:25px; background:url(../images/bottom.gif) top center no-repeat; overflow:hidden;}

/*栏目页样式*/
#main{ width:960px; height:auto; margin:0 auto; background:#fff; padding-bottom:10px;}
#mainLeft { float:left; width:240px; height:auto; margin:10px 0 0 10px; _display:inline; }
#mainLeft .intro{ float:left; width:220px; height:auto; background:#f3f3f3;padding:10px;}
#mainLeft .intro .tit{ float:left; width:100%; height:auto; border-bottom:1px solid #ddd;}
#mainLeft .intro .tit h2{ text-indent:0;}
#mainLeft .intro .txt{ float:left; width:100%; height:auto; margin-top:5px;}
#mainLeft .intro p{ text-indent:24px; margin-top:10px; line-height:24px;}
#mainLeft #weibo2{ float:left; width:240px; height:auto; margin-top:30px;}
#mainLeft #weibo2 iframe{ float:left; width:120px; height:24px; overflow:hidden; margin-left:5px; _display:inline;}
#mainLeft #weibo2 a{ float:left; font-weight:bold;color:#3283d6;}
#mainLeft .bbs2{ float:left; width:240px; height:auto;}
#mainLeft .bbs2 .tit a{ float:left; width:240px; height:auto; font-size:14px;font-weight:bold;color:#3f8407; margin-top:10px;}
#mainLeft .bbs2 .list{ float:left; width:240px; height:auto; padding:10px 0; background:#f3f3f3; border-top:1px solid #9cd1ff; border-bottom:1px solid #9cd1ff;}
#mainLeft .bbs2 .list li{ float:left; width:50%; height:auto; text-align:center; line-height:30px;}
#mainLeft .bbs2 .list li a{ color:#3283d6;}
#mainLeft .site2{ float:left; width:240px; height:auto; margin-top:10px;}

#mainRight{ float:left; width:690px; height:auto; margin:10px 0 0 10px; _display:inline; background:url(../images/right.gif) 0 0 repeat-x; border:1px solid #d6d6d6; border-top:none;}
#mainRight .title{ float:left; width:100%; height:auto; border-bottom:1px solid #ddd; color:#555;}
#mainRight .title h5{ color:#555;}
#mainRight .list{ float:left; width:100%; height:auto;}
#mainRight .list li{ float:left; width:100%; height:auto; border-bottom:1px dashed #ddd; padding-bottom:10px;}
#mainRight .list li .pic{ float:left; width:168px; height:98px; margin:10px 0 0 10px; _display:inline;}
#mainRight .list li .pic img{ width:160px; height:90px; padding:3px; border:1px solid #ddd;}
#mainRight .list li .txt{ float:left; width:500px; height:auto; margin:10px 0 0 10px; _display:inline;}
#mainRight .list li .txt dt a{ float:left; width:100%; height:auto; color:#3283d6;}
#mainRight #fenye{ float:left; width:670px; height:auto; padding:10px; text-align:right;}

/*主持人栏目*/
#mainRight .picList{ float:left; width:100%; height:auto; margin-top:10px;}
#mainRight .picList li{ float:left; width:25%; height:auto; text-align:center; margin-top:10px;}
#mainRight .picList li img{ width:130px; height:95px;border:1px solid #ddd; padding:3px;}
#mainRight .txtList{ float:left; width:660px; height:auto; padding:0 15px; margin-top:15px;}
#mainRight .txtList li{ float:left; width:100%; height:auto; background:url(../images/listred.gif) 0 13px no-repeat; text-indent:10px; line-height:28px; border-bottom:1px dashed #ddd;} 

/*内容页样式*/
#neirong{ width:960px; height:auto; margin:0 auto; background:#fff;}
#neirong .video{ float:left; width:690px; height:auto; margin:10px 0 0 10px; _display:inline;}
#neirong .title{ float:left; width:940px; height:30px;background:#f3f3f3; padding:0 10px; line-height:30px;}
#neirong .listen{ float:left; width:690px; height:auto; }
#neirong .listen .pic{ float:left; width:325px; height:auto;}
#neirong .listen .pic img{ width:325px; height:100px;}
#neirong .listen .player{ float:left; width:340px; height:auto;  text-align:center;}
#neirong .video .tit{ float:left; width:100%; height:auto; text-align:left; border-bottom:1px solid #ddd; margin-top:20px;}
#neirong .video .tit h3{ color:#007dda; font-size:14px;}

#neirong .intro{ float:left; width:100%; height:auto; margin-top:10px; line-height:24px;}
#neirong .intro p{ margin-top:10px;}


#neirong .hot{ float:left; width:240px; height:auto; margin-left:10px; _display:inline;}
#neirong .hot .tit{ float:left; width:240px; height:auto;}
#neirong .hot .list{ float:left; width:240px; height:auto;}
#neirong .hot .list li{ float:left; width:220px; height:45px; padding:0 10px; line-height:45px; background:#9dd6c5; margin-top:10px; font-size:14px; }


#tab{ float:left; width:960px; height:auto; background:#fff;}
#tab .menu { float:left; width:928px; height:26px; border:1px solid #ddd; border-bottom:none; background:url(../images/title.gif) 0 0 repeat-x; padding-left:10px;margin:10px 0 0 10px; _display:inline;}
#tab .menu li { float:left; width:110px; display:inline; line-height:26px;}
#tab .menu li a { float:left; width:110px;  margin:0 10px; text-align:center;}
#tab .menu li a.tabactive { float:left; width:110px; background-color:#fff; font-weight:bold; position:relative; color:#007dda; border-left:1px solid #ddd; border-right:1px solid #ddd;}
#tab .list{ float:left; width:940px; height:auto;}
#tab .list li{ float:left; width:132px; height:auto; line-height:30px;}

#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4,#tabcontent5 { float:left; margin-left:10px; _display:inline; border:1px solid #ececec; width:940px; text-align:center;padding:6px 0px; font-size:12px; margin-bottom:5px;}

/*文章内容页样式*/
#mainRight .viewBox{ float:left; width:660px; height:auto; padding:0 15px; }
#mainRight .viewBox .info{ width:100%; height:auto; text-align:center; margin-top:10px;}
#mainRight .viewBox .content{ float:left; width:100%; height:auto; padding-bottom:10px; font-size:14px;}
#mainRight .viewBox .content p{ margin:10px 0;}
#mainRight .viewBox .upDown{ float:left; width:100%; height:auto; border-top:1px solid #ddd; padding-top:10px;}
#mainRight .viewBox .upDown li{ float:left; width:100%; height:auto; line-height:28px; font-size:14px;}




/*分页样式*/

.page_wrap{clear:both; margin-bottom:10px; overflow:hidden;zoom:1; margin-top:10px;}
.paginator {float:right; height:25px; overflow:hidden; }
.paginator,
.paginator input,
.paginator button {font-family:Tahoma, "宋体"; font-size:12px; }
.paginator a,
.paginator span {float:left; height:23px; margin:0 5px 0 0; text-align:center; white-space:nowrap; vertical-align:middle; line-height:23px; background:#fff; }
.paginator a {color:#0093e2; }
.paginator b{font-family:"宋体"; margin:3px;font-weight:300;}
.paginator a:link,
.paginator a:visited,
.paginator a:hover,
.paginator a:active {text-decoration:none; }
.paginator .page-start,
.paginator a,
.paginator .page-end {padding:0 8px; border:1px solid #D3D3D3; background:#ffffff; }
.paginator .page-start {border-color:#d9d9d9; color:#d9d9d9; }
.paginator .page-end { border-color:#d9d9d9;  color:#d9d9d9; }
.paginator .page-this,
.paginator .page-break {padding:0 3px; }
.paginator .page-break {border:1px solid #fff; }
.paginator .page-this {border:1px solid #D3D3D3;background-color:#E9E9E9; color:#D4105A;padding:0px 8px; font-weight:bold; }
.paginator .page-skip {height:22px; line-height:22px; padding:0 3px; margin:0; background:none; }
.paginator .page-skip input {width:26px;  *width:23px;height:19px;line-height:19px;border:1px #D3D3D3 solid;font-size:12px; margin:-1px 6px 0px 6px;#margin-top:1px;_margin-top:0px;padding:0px 0px 0px 2px; vertical-align:middle; padding-top:0px; padding-bottom:0px; }
.paginator .page-skip button {font-size:12px; padding:0 5px 5px 5px;_padding:0 5px 0 5px; width:auto; _width:0; height:22px;  *height:23px; *line-height:20px; _height:16px; _line-height:16px; margin-left:10px;  *margin-top:-1px;overflow:visible; vertical-align:top; }
.paginator a:hover {border:1px solid #A6A6A6;color:#868688; }






/*底部样式*/
#footer{ width:960px; height:72px; margin:10px auto; background:url(../images/foot.gif) bottom center no-repeat; font-size:12px; text-align:center; padding-top:20px;}
#footer .copyRights{ float:left; width:540px; height:auto; margin:10px 0 0 20px; _display:inline; line-height:28px;}
#footer .nav{ float:left; width:940px; height:40px; background:#e1e1e1; margin:15px 0 0 10px; _display:inline; text-align:center; line-height:40px;}
